Subject: [bug#68198] [PATCH 0/3] linux-libre kernel updates (2024-01-01)

From: Leo Famulari <[email-masked]>
Date: Tue, 2 Jan 2024 18:05:17 -0500

On Tue, Jan 02, 2024 at 12:21:10AM +0100, Wilko Meyer wrote:
> There have been two kernel updates today; wasn't able to check the
> deblob script hashes as they weren't available yet on the fsfla mirror
> for the respective kernel versions (so I think there'll maybe be a v2 of
> this patch series as soon as I'm able to check in a few hours).
> 
> Happy new year!

Happy new year Wilko!

I updated the deblob-scripts, as one of the two components has indeed
changed, and pushed to kernel-updates:

https://ci.guix.gnu.org/eval/1021550